Subject: RE: Failed or Abandoned Bind operations

From: Hallvard B Furuseth <[email-masked]>
Date: Sun, 1 Dec 2002 21:56:08 +0100

Ramsay, Ron writes:
>>> But I am intrigued at abandoning a bind. Technically, I don't see how this
>>> is possible because operations cannot be sent until a bind is completed.
>> 
>> Where is this stated?  I can't find it.
>
> I guess for ASN.1 over TCP (ie LDAP), anything is possible - but it could
> cause havoc in a SASL bind.

Right:

[Protocol] 4.2.1 (Sequencing of the Bind Request), 1st paragraph:

   "Clients MUST NOT invoke operations between 
   two Bind requests made as part of a multi-stage bind."

-- 
Hallvard